Bug 1279194 - Review Request: RPG - RPM Package Generator
Review Request: RPG - RPM Package Generator
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 09:45 EST by Dominika Regéciová
Modified: 2015-11-12 05:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-11 12:07:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominika Regéciová 2015-11-08 09:45:15 EST
Spec URL: https://github.com/rh-lab-q/rpg/blob/master/rpg.spec

SRPM URL: https://copr-be.cloud.fedoraproject.org/results/nightly/rpg/fedora-22-x86_64/00129295-rpg/rpg-0.0.4-1.git.20.4b321ab.fc22.src.rpm

Description: RPG is tool, that guides people through the creation of a RPM package. RPG makes packaging much easier due to the automatic analysis of packaged files. Beginners can get familiar with packaging process or the advanced users can use our tool for a quick creation of a package.
Fedora Account System Username: regeciovad

Note You need to log in before you can comment on or make changes to this bug.